Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 17:30:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc bhumika                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi bhumika, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9595128321 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111222004010     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:05 PM, 12th Nov                     bhumika                    When will I receive my order           09:05 PM, 12th Nov                     bhumika                    The day has already ended           09:05 PM, 12th Nov                   Mohammed                   Hi Bhumika, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:07 PM, 12th Nov                     bhumika                    Hi           09:08 PM, 12th Nov                     bhumika                    I haven’t received my order           09:08 PM, 12th Nov                     bhumika                    I’ve been told the whole day that I will receive it today           09:09 PM, 12th Nov                     bhumika                    May I please get correct info regarding the same           09:09 PM, 12th Nov                     bhumika                    Even online it says arriving today           09:09 PM, 12th Nov                   Mohammed                   Please allow me a moment to check this for you.           09:12 PM, 12th Nov                     bhumika                    Sure           09:14 PM, 12th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971528494803?           09:15 PM, 12th Nov                     bhumika                    Yes           09:15 PM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           09:16 PM, 12th Nov                     bhumika                    So are there any more chances that I receive it today           09:16 PM, 12th Nov                     bhumika                    Or tomorrow only           09:16 PM, 12th Nov                   Mohammed                   We will check with our courier partner and deliver your order soon enough           09:17 PM, 12th Nov                     bhumika                    Yeah okay but when will I receive it           09:18 PM, 12th Nov                   Mohammed                   We will update you via your email address           09:20 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:20 PM, 12th Nov                     bhumika                    But I have not gotten any email           09:20 PM, 12th Nov                     bhumika                    Why isn’t there a fixed date for the same           09:20 PM, 12th Nov                     bhumika                    Why does the website still say I will get it today           09:20 PM, 12th Nov                     bhumika                    ??           09:24 PM, 12th Nov                     bhumika                    Start Again           09:26 PM, 12th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:27 PM, 12th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:28 PM, 12th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:28 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:28 PM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:30 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253515